"""Urls for the file_validator app."""

from django.urls import path

from sage_validation.file_validator.views import CSVExportAPIView, CSVUploadAPIView, upload_page_view

urlpatterns = [
    path("upload-page/", upload_page_view, name="upload-page"),
    path("api/upload/", CSVUploadAPIView.as_view(), name="upload-file"),
    path("api/export/", CSVExportAPIView.as_view(), name="export-file"),
]
